#mainCenter {
	height:100%;
}

a 			{
	text-decoration: none;
	font-weight:normal;
	color: #000000;
} 
a:hover		{
	text-decoration: underline;
	text-transform: capitalize;
	color: #FFFFFF;
}

.banner {

}

.banner .title{
	font-weight:bold;
}

.banner .date{
	font-size:0.9em;
	font-weight:bold;
}

.navigation{
	font-size:0.9em;
	font-weight:bold;
}
.thumbnail{
	font-size:0.9em;

}

#content {
	width:95%;
	font-size:11px;
	font-family:"Trebuchet MS", verdana, arial;
	border-bottom:1px dotted #333333;
	padding-top:6px;
	padding-bottom:6px;
	background-color: #FFCC33;

}

#content .header{
	font-size:9px;
	font-weight:bold;
	color: #999;
}

#contentLast {
	width:95%;
	font-size:11px;
	font-family:Trebuchet MS, verdana, arial;
	color: #333333;
	padding-top:6px;
}

#contentLast .header{
	font-size:9px;
	font-weight:bold;
	color: #999;
}
body {
	background-image: url(../back1.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFFFFF;




}
